
Foreman - Feature #1281

assingn more than one domains to a subnet

11/01/2011 06:33 AM - Florian Koch

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category:    

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

add the possibility to assingn more than one domains to a subnet.

Associated revisions

Revision fa62ea80 - 01/10/2012 03:04 PM - Ohad Levy

fixes #1281 - assingn more than one domains to a subnet

History

#1 - 11/01/2011 10:25 AM - Florian Koch

Florian Koch wrote:

add the possibility to assingn more than one domains to a subnet.

 ok let me explain more:

i need the posibillity to have 2 subnets with different domains and the same network.

e.g:

subnet 1 : a.example.org 10.10.10.0/24

subnet 2 : b.example.org 10.10.10.0/24

#2 - 01/10/2012 01:48 PM - Ohad Levy

- Assignee set to Ohad Levy

- Target version set to 1.0

#3 - 01/10/2012 01:48 PM - Ohad Levy

test patch at http://pastie.org/3161628

#4 - 01/10/2012 02:08 PM - Florian Koch

Tested sucsessfully,

BIG Thanks Ohad.

#5 - 01/10/2012 03:13 PM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset fa62ea8057fba74b9bef5ad74d6629fb3c716e31.
